
body { background-color: rgb(48,32,16); text-align: center; color: rgb(96,48,24); font-size: 14px; font-family: verdana;
}

a:link { color: rgb(96,48,24); text-decoration:none; font-style: italic;
}
a:visited { color: rgb(96,48,24); text-decoration:none;
}
a:hover { color: rgb(130,130,130); text-decoration:underline; font-style: normal;
}
a.arc:link { color: rgb(150,150,150); font-size: 11px; text-decoration:none; font-style: normal;
}
a.arc:visited { color: rgb(110,110,110); font-size: 11px; text-decoration:none; font-style: italic;
}
a.arc:hover { color: rgb(230,200,10); font-size: 11px; text-decoration:underline; font-style: italic;
}
a.init:link	{ font-size:24px; font-family:papyrus; font-style: normal;
}
a.init:hover { font-style: italic;
}

div.scrn { width: 966px; height: 632px; position: relative; background-color: rgb(120,210,60); border: medium solid rgb(240,220,10);
}
div.afb { top: 28px; left: 29px; position: absolute; width: 258px; height: 574px; background-color: rgb(110,200,50); border: thin solid rgb(96,48,24); padding: 2px 0 0 6px; text-align: left;
}
span.lebel { top: 591px; left: 36px; position: absolute; color: rgb(150,150,150); font-size: 9px; display: none;
}
div.titel { margin-top: 28px; left: 322px; position: absolute; width: 612px; height:100px; border: thin solid rgb(96,48,24);
}
img.bull { top: 2px; left: 9px; position: absolute; width: 105px; height: 96px;
}
img.helm { top: 2px; left: 494px; position: absolute; width: 113px; height: 96px;
}
span.pln { font-size: 22px;
}
span.glg { color: rgb(240,220,10); font-size: 44px; font-weight: bold; font-style: italic; font-family: papyrus;
}
span.tekst1 { top: 155px; left: 322px; position: absolute;
}
div.plaats { top: 175px; left: 322px; position: absolute; width: 612px; height: 43px;
}
div.pletter { position: absolute; width: 45px; height: 42px; background-color: rgb(130,240,60); text-align: center; font-size: 36px; border: thin solid rgb(150,150,150);
}
div.keus { display: none;
}
span.tekst2 { top: 235px; left: 322px; position: absolute;
}
div.invoer { top: 255px; left: 322px; position: absolute; width: 612px; height: 68px;
}
span.linvoer { left: 0; position: absolute;
}
button.but { left: 2px; position: relative; font-weight: bold;
}
span.tekst3 { top: 235px; left: 322px; position: absolute; font-size: 22px; font-style: italic;
}
span.tekst4 { top: 265px; left: 322px; position: absolute;
}
button.new { top: 263px; position: absolute;
}
span.form { top: 355px; left: 326px; position: absolute;
}
span.zegel	{ top: 246px; left: 824px; position: absolute;
}
img.vlag	{ top: 265px; left: 834px; position: absolute; border: thin solid rgb(150,150,150);
}
img.flag	{ top: 268px; left: 784px; position: absolute; border: thin solid rgb(150,150,150);
}
span.inform { top: 352px; left: 322px; position: absolute;
}
span.xinform { top: 371px; left: 322px; position: absolute;
}

div.scbord { top: 399px; left: 322px; position: absolute; width: 484px; height:176px; border-top: thin solid rgb(130,130,110); border-bottom: thin solid rgb(130,130,110); visibility: hidden;
}
span.regel { left: 2px; position: absolute;
}
div.krab { top: 3px; left: 197px; position: absolute; width: 296px; height: 18px;
}
span.bel { left: 0; position: absolute; width: 26px; height: 18px;
}
span.cusp { top: 175px; left: 0; position: absolute; width: 48px; height: 3px; border-left: 2px solid rgb(130,130,110);
}
span.scale { top: 178px; left:0; position: absolute; font-size: 7px;
}

div.sctels { top: 397px; left: 834px; position: absolute; width: 100px; height: 205px; border: thin solid rgb(130,130,110); background-color: rgb(110,200,50); visibility: hidden;
}
span.ptext { top: 5px; left: 4px; position: absolute;
}
span.punten { top: 25px; left: 55px; position: absolute; font-size: 24px;
}
span.qual { top: 148px; position: absolute; font-size: 18px;
}

div.balk { top: 589px; left: 321px; position: absolute; width: 484px; height: 13px; border-left: thin solid rgb(130,130,110); border-bottom: thin solid rgb(130,130,110); display: none;
}
span.nivo { top:0; left:0; position: absolute; width: 5px; height: 13px; border-top: thin solid rgb(130,130,110); border-right: thin solid rgb(130,130,110); visibility: hidden;
}

span.signa { top: 620px; left: 786px; position: absolute; color: rgb(130,130,130); font-size: 9px;
}
span.links { top: 8px; position: relative; display: none; color: rgb(126,98,54); font-size: 13px;
}
